Subject: Re: Remove Cygwin entirely from Windows 2000 Server SP3
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2004 17:33:36 -0500

You have told me all I needed to know Corinna.  Thanks.

George Hester
__________________________________
"Corinna Vinschen"  wrote in message news:[email-masked]...
> On Mar 22 08:39, Eric Hanchrow wrote:
> > >>>>> "Corinna" == Corinna Vinschen <[email-masked]> writes:
> > 
> >     Corinna> There shouldn't be any cyg* files in the system folder.
> >     Corinna> If you want to have it entirely clean, you'd have to
> >     Corinna> delete all registry keys */Software/Cygnus
> >     Corinna> Solutions/Cygwin with * being HKLM as well as all HKU
> >     Corinna> subkeys of users which have used Cygwin.
> > 
> > I've never had a problem with this, but: oughtn't he ensure that all
> > Cygwin services are stopped before he deletes c:\cygwin?  If not, I
> > fear he'll get "access denied" errors when trying to delete the
> > relevant .exe and .dlls.
> 
> Well, yes, but I thought I let this as an exercise for the reader...
> 
> Corinna
> 
> -- 
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/